/*
// ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
// 銀座本店、銀座中央通り店、新宿店、大阪・心斎橋店の共通のスタイルを定義
// ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
*/
img.lazyloaded,
.no-lazy {
  transform: translate(0, 0);
  opacity: 1;
}

img {
  height: auto;
}

html {
  font-size: 62.5%;
}
#contents {
  width: 100%;
}

.full {
  position: relative;
  width: 100%;
  min-height: 100vh;
}

.FV-wrap {
  margin: 0;
  width: 100%;
}
.main_title {
  text-align: center !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
@media screen and (min-width: 651px) {
  .full::before {
    content: '';
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100vh;
    background: #000;
    opacity: 0.5;
    clip-path: polygon(0 0, 80% 0, 40% 100%, 0 150%);
  }

  .FV-wrap {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 70px;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
  }
}

@media screen and (max-width: 650px) {
  .full {
    position: relative;
    width: 100%;
    min-height: 400px;
  }

  .full::before {
    content: '';
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 400px;
    background: #000;
    opacity: 0.2;
  }

  .FV-wrap {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 100%;
    z-index: 2;
  }

  .FV-wrap {
    margin: 0;
    padding: 0 15px;
    box-sizing: border-box;
    width: 100%;
  }
}

.FV-wrap > p {
  color: #fff;
  font-size: 20px;
  margin-bottom: 5px;
}

.FV-wrap > span {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
}

.FV-wrap h1 {
  line-height: 1;
  font-size: 50px;
  font-weight: 600;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 5px;
}

.FV-wrap .FV-wrap-box {
  width: 500px;
  display: flex;
  flex-flow: column;
  margin-top: 25px;
}

@media screen and (max-width: 650px) {
  .FV-wrap > p {
    color: #fff;
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 5px;
  }

  .FV-wrap h1 {
    line-height: 1;
    font-size: 4rem;
    color: #fff;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
  }

  .FV-wrap h1 span {
    line-height: 1;
    display: block;
    font-size: 3.5rem;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 5px;
  }

  .FV-wrap .FV-wrap-box {
    width: 100%;
    display: flex;
    flex-flow: column;
    margin-top: 5px;
  }
}

@media screen and (min-width: 651px) {
  .FV-wrap .FV-wrap-box p {
    background: #07166b;
    padding: 3px 15px;
    color: #fff;
    font-size: 1.5rem;
    margin-bottom: 15px;
    border-radius: 9999px;
    text-align: center;
    display: inline-block;
  }
}

.FV-wrap .FV-wrap-box a {
  display: inline-block;
  border: solid 1px #fff;
  text-align: center;
  box-sizing: border-box;
  padding: 15px;
  font-size: 1.8rem;
  margin-top: 15px;
}

.FV-wrap .FV-wrap-box a:link,
.FV-wrap .FV-wrap-box a:visited {
  text-decoration: none;
  color: #fff;
}

.FV-wrap .FV-wrap-box a:hover {
  background: #fff;
  color: #000;
}

.shop-design-wrap {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.shop-design-wrap img {
  vertical-align: top;
}

.siteOverview {
  margin-bottom: 100px !important;
}

.siteOverview p {
  font-size: 1.6rem;
  line-height: 1.7;
  text-align: center;
}

@media screen and (max-width: 650px) {
  .FV-wrap .FV-wrap-box {
    color: #fff;
  }

  .siteOverview {
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
  }
}

.store-overview {
  width: 100%;
}

.store-overview-inner {
  background: #07156b;
  width: 100%;
  box-sizing: border-box;
  padding: 30px;
}

@media screen and (max-width: 650px) {
  .store-overview-inner {
    padding: 50px 15px;
    margin-bottom: 50px;
  }
}

@media screen and (min-width: 651px) {
  .store-overview-inner {
    margin-bottom: 50px;
  }

  .store-overview {
    position: relative;
    height: 500px;
    margin-bottom: 50px;
  }

  .overview1 {
    background-size: contain;
  }
  .overview2 {
    background-size: contain;
  }
  .store-overview-inner {
    background: #07156b;
    width: 400px;
    height: 350px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
}

.store-overview-inner h3,
.store-overview-inner p {
  color: #fff;
}

.store-overview-inner h3 {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.5;
  margin-bottom: 20px;
}

@media screen and (max-width: 650px) {
  .store-overview-inner h3 {
    margin-bottom: 1.8rem;
  }
}

.store-overview-inner p {
  text-align: left;
  font-size: 1.4rem;
  line-height: 1.7;
}

/*以下スタッフ紹介ページ*/

.staff-introduction {
  width: 100%;
}

@media screen and (min-width: 651px) {
  .staff-introduction ul.Manager-introduction {
    display: flex;
    width: 100%;
  }

  .staff-introduction ul.Manager-introduction li {
    width: 50%;
  }

  .staff-introduction ul.Manager-introduction li img {
    width: 100%;
  }
}

.staffExplanation {
  background: #07156b;
  box-sizing: border-box;
  padding: 50px;
}

@media screen and (max-width: 650px) {
  .staff-introduction {
    padding-bottom: 0 !important;
  }

  .staff-introduction ul.Manager-introduction {
    display: flex;
    width: 100%;
    flex-direction: column-reverse;
  }

  .staff-introduction ul.Manager-introduction:nth-of-type(2) {
    display: flex;
    width: 100%;
    flex-direction: column-reverse;
  }

  .staff-introduction ul.Manager-introduction li {
    width: 100%;
  }

  .staff-introduction ul.Manager-introduction:nth-of-type(2) li:first-child {
    order: 2;
  }

  .staff-introduction ul.Manager-introduction:nth-of-type(2) li:last-child {
    order: 1;
  }

  .staff-introduction ul.Manager-introduction li img {
    width: 100%;
  }

  .staffExplanation {
    background: #07156b;
    box-sizing: border-box;
    padding: 30px 15px;
  }
}

.staff-introduction-inner h3,
.staff-introduction-inner p,
.staff-introduction-inner span {
  color: #ffffff;
}

.staff-introduction-inner h3 {
  font-size: 40px;
  text-align: left;
  border-bottom: 1px solid #fff;
  line-height: 1;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.staff-introduction ul.Manager-introduction li:nth-child(1) .staff-introduction-inner h3::before {
  content: '店長';
  color: #fff;
  font-size: 1.3rem;
  display: block;
  margin-bottom: 10px;
}

.staff-introduction ul.Manager-introduction li:nth-child(2) .staff-introduction-inner h3::before {
  content: '副店長';
  color: #fff;
  font-size: 1.3rem;
  display: block;
  margin-bottom: 10px;
}

.staff-introduction-inner span {
  display: block;
  margin-bottom: 20px;
}

.staff-introduction-inner p,
.staff-introduction-inner span {
  font-size: 1.4rem;
  text-align: left;
  line-height: 1.7;
}

.staff-watch {
  margin-top: 15px;
}

/*スタッフスライダー*/

.staff-introduction-slider {
  width: 100%;
  background: #d7dce2;
  box-sizing: border-box;
  padding: 30px 15px;
}

.staff-introduction-slider ul.splide__list {
  width: 100%;
}

.staff-introduction-slider ul.splide__list li.splide__slide {
  display: flex;
  flex-direction: column;
  padding: 10px 10px 40px;
  box-sizing: border-box;
}

.staff-coment {
  width: 90%;
  margin: -10px auto 0;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.26);
  position: relative;
  z-index: 5;
  flex: 1;
}

.staff-coment p {
  text-align: left;
}

.staff-introduction-slider ul.splide__list li.splide__slide p.staff-name {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 15px;
}

.splide__pagination {
  bottom: 0 !important;
}

.splide__slide img {
  height: auto;
  width: 100%;
}

.multilingual-staff {
  width: 100%;
  display: flex;
  background: #5f6673;
  box-sizing: border-box;
  padding: 30px;
  justify-content: space-between;
  align-items: center;
}

.multilingual-staff img {
  width: 48%;
}

.multilingual-staff-About {
  width: 48%;
  box-sizing: border-box;
}

@media screen and (max-width: 650px) {
  .multilingual-staff {
    width: 100%;
    display: flex;
    background: #5f6673;
    box-sizing: border-box;
    padding: 30px !important;
    flex-flow: column;
  }

  .multilingual-staff img {
    width: 100%;
  }

  .multilingual-staff-About {
    width: 100%;
    box-sizing: border-box;
  }

  .multilingual-staff-About {
    margin-top: 15px;
  }
}

.multilingual-staff-About h3 {
  font-size: 1.8rem;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 5px;
}

@media screen and (max-width: 650px) {
  .multilingual-staff-About h3 {
    margin-top: 25px;
    margin-bottom: 10px;
  }
}

.multilingual-staff-About p {
  font-size: 1.4rem;
  color: #fff;
}

.multilingual-group {
  margin-bottom: 15px;
}

.available-languages {
  border: solid 1px #fff;
  padding: 15px;
  box-sizing: border-box;
  text-align: center;
}

.available-languages span {
  color: #fff;
  font-size: 1.4rem;
}

.InteriorView-img {
  box-sizing: border-box;
  padding: 0 50px 50px 50px;
}

@media screen and (max-width: 650px) {
  .InteriorView-img {
    box-sizing: border-box;
    padding: 0 20px 20px 20px;
  }
}

.enhancedSecurity-area {
  margin-top: 50px;
}

.enhancedSecurity-area ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.enhancedSecurity-area ul li {
  width: 48%;
}

@media screen and (max-width: 650px) {
  .enhancedSecurity-area ul {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: column;
  }

  .enhancedSecurity-area ul li {
    width: 100%;
  }
}

.enhancedSecurity-area ul li:last-child {
  box-sizing: border-box;
  padding: 20px;
}

.enhancedSecurity-area ul li img {
  width: 100%;
}

.enhancedSecurity-area ul li:last-child h3 {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: left;
}

.enhancedSecurity-area ul li:last-child p {
  font-size: 1.4rem;
  text-align: left;
}

.premiumQuality-movie iframe {
  margin: 50px auto 0;
  display: block;
}

@media screen and (max-width: 650px) {
  .premiumQuality-movie {
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
  }

  .premiumQuality-movie iframe {
    width: 100%;
    display: block;
  }
}
/* PC環境（デフォルトのスタイルとして3列） */
.post-title {
  font-size: 16px;
}
.voice_block .post {
  display: inline-block;
  width: 32%; /* 3列にするため、1つのアイテムが32%の幅 */
  margin-bottom: 20px; /* アイテム間の縦の隙間を調整 */
  display: flex;
  flex-direction: column; /* コンテンツを縦に並べる */
  align-items: stretch; /* アイテムの高さを揃える */
}
.voice_block {
  display: flex;
  flex-wrap: wrap; /* アイテムが次の行に折り返されるように */
  justify-content: space-between; /* アイテム間のスペースを均等に */
}
/* スマホ環境（最大幅600px以下など、スマホに対応） */
@media (max-width: 768px) {
  .voice_block .post {
    width: 48%; /* スマホでは2列にするため、1つのアイテムが48%の幅 */
  }
}

.Shinsaibashi-store-address {
  max-width: 1200px;
  margin: 0 auto;
}

.Shinsaibashi-store-address a:link,
.Shinsaibashi-store-address a:visited {
  color: #000;
}

@media screen and (min-width: 651px) {
  .premiumQuality-area {
    width: 100%;
    overflow: hidden;
    background: url('https://www.rasin.co.jp/shop/img/shinsaibashi/shinsaibashi_premiumQuality.jpg') no-repeat;
    background-size: cover;
  }
}

.premiumQuality-inner {
  width: 50%;
  background: #ffffff;
  background-color: rgba(255, 255, 255, 0.45);
  box-sizing: border-box;
  padding: 50px;
}

@media screen and (max-width: 650px) {
  .premiumQuality-inner {
    width: 100%;
    background: #ffffff;
    background-color: rgba(255, 255, 255, 0.45);
    box-sizing: border-box;
    padding: 50px;
  }

  .premiumQuality-inner {
    padding: 30px 15px;
  }
}

.premiumQuality-inner p {
  text-align: left;
  font-size: 1.4rem;
  line-height: 1.8;
}

.premiumQuality-inner a {
  width: 100%;
  background: #374284;
  border: solid 1px #fff;
  display: block;
  margin: 15px auto 0;
  font-size: 20px;
}

.premiumQuality-inner a:link,
.premiumQuality-inner a:visited {
  color: #ffffff;
  text-decoration: none;
  padding: 15px 0;
  text-align: center;
}

@media screen and (max-width: 650px) {
  .premiumQuality-inner a {
    margin: 30px auto 0;
  }
}
